cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pierre-Luc Dion (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-8474) Consider VR SSVM on Debian 8.0 for ACS 4.6
Date Sun, 19 Jul 2015 03:09:05 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-8474?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14632679#comment-14632679
] 

Pierre-Luc Dion commented on CLOUDSTACK-8474:
---------------------------------------------

Prior to Upgrading VR to Debian 8, the dependency for old swan version used by remote management
VPN in Advanced networking must be resolve.

> Consider VR SSVM on Debian 8.0 for ACS 4.6
> ------------------------------------------
>
>                 Key: CLOUDSTACK-8474
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-8474
>             Project: CloudStack
>          Issue Type: Improvement
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: SystemVM, Virtual Router
>    Affects Versions: 4.6.0
>         Environment: ACS 4.6
>            Reporter: Keerthiraja
>              Labels: cloudstack
>             Fix For: 4.6.0
>
>
> Hi All,
> I would like to bring notice that the newer version of ACS 4.6 needs to be consider upgrading
the SystemVM and VirtualRouter to be on Debian 8.0
> Thanks,
> Keerthi



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message